/*******************************************************************MM.CSS Style 2016*********************************************************************************************************/


.top-menu--mobile-buttons {
    display:block;
    color:#fff;
    border-radius:0px;
}
.menu__item {
    list-style: none;
}
.menu__item a:hover {
    color:#fff;
    background: #8B072B;
}
.show-for-large {
    display: none;
}
.menu--mega-hr {
    display:none;
}
a.button--mega-mobile-icon {
    display:block;
    margin:1rem;
    background:#252524;
    border-radius :0px !important;
}
.button--mega-mobile-icon img {
    display:block;
    opacity: 1;
    margin: auto;
}
.top-menu--mobile {
    display:flex;
    justify-content: center;
    font-size:.9rem;

}
a.button--mega-mobile {
    flex:1 1 auto;
    margin: 1rem;
    border-radius :0px !important;

}
.top-menu--mobile-buttons .top-menu--mobile:first-child a {
    border:none;
}
.top-menu--mobile-buttons .top-menu--mobile:last-child a {
    border:none;
    background: #333;
    padding:2.5rem;
    width:33%;
    margin:1px;
}
#logo a:before {
    content:none;
}
#logo a {
    background: url(/sites/all/themes/energy/img/cwu-chevron.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display:block;
    box-shadow:none;
    box-sizing: border-box;
    border:none;
    width:180px;
    height:90px;
    -webkit-filter: drop-shadow(0px 8px 6px rgba(0,0,0,0.5));
    filter: drop-shadow(0px 8px 6px rgba(0,0,0,0.5));
    pointer-events: auto;
}

#logo a:hover {
    background-color:transparent !important;
}
#logo::before {
    content:none;
}
#logo a::before {
    content:none;
}
#logo img {
    display:none;
}
.menu--mega-child a {
    pointer-events: auto;
}
@media (max-width:768px){
    #menu-main-wrapper.active #logo {
        position: absolute;
        -webkit-backface-visibility: hidden;
    }
    #drawer {
        background: #252524;
    }
    #search-block-form .form-item{

        margin:auto;
    }
    #search-block-form  {
        position: relative;
        max-width:80% ;
        margin: auto;
        margin-top:3rem;
    }
    #search-block-form .form-submit {
        left:100%;
    }
    #search-block-form #edit-actions {
        position: absolute;
        width: 100%;
    }
    .form-type-textfield.form-item-search-block-form {
        margin:0 0 !important;
        padding:0 0 !important;
    }
    .search-trigger {
        display:none;
    }
    .mega-menu-wrap {
        background: #252524;
        opacity: 1 !important;
        height:calc(100% + 200px);
        pointer-events:all;
    }
    .menu--mega {
        text-align: center;
    }
    .menu__item a {
        color:white;
        text-transform: uppercase;
        font-weight:300;
        font-size: .9rem;
        display:block;
        width:100%;
    }

    .menu__item--mega-parent > a {
        font-weight: 700;
        color:#cc1540;
        margin:0;
        display: inline-block;
        padding:0;
    }
    .menu__item--mega-parent > a ~ ul {
        max-height:0px;
        overflow:hidden;
        transition: all .5s;
    }
    .mobile-parent-active ~ul{
        max-height:800px !important;
    }

    .top-menu--mobile a {
        text-transform: capitalize;
    }
    .menu__item--mega-parent a {
        display: block;
        color: #cc1540;
        font-weight: 400;
        text-shadow: 0px 0px 1px rgba(0,0,0,0.7);
        background: rgba(74,74,74,0.1);
        height: 3rem;
        line-height: 3rem;
        padding:0 1rem;
        box-sizing: border-box;
    }
    .menu--mega-child a {
        color:#fff;
        text-transform: capitalize;

    }
    .menu__item--mega-parent > a:after {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        position: relative;
        float:right;

        color: #fefefe;
        height: 1rem;
        width: 1rem;
        z-index: 1;
    }
    .menu__item--mega-parent > a.mobile-parent-active:after {
        content:'\f0d8';
    }
    .menu__item--mega-parent {

    }
    .secondary-container-content-wrap div {
        flex-basis:100% !important;
        flex-wrap:wrap;
        min-width:100%  !important;
    }
}
@media (min-width:769px){
    .front.page-node-3116 #intro-wrapper > div {
        z-index: 0;
        position: static;
    }
    .menu__item--mega-parent > a:after {
        content:none;
    }
    #logo a {
        display:block;
        background: url(/sites/all/themes/energy/img/chevron_large.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        pointer-events:none;
    }
    #logo {
        width:176px !important;
    }
    .top-menu--mobile-buttons {
        display:none;
    }

    .background--mega {
        background: #cc1540;
        height:100%;
        overflow: visible;
    }
    .menu--mega {
        margin:auto;
        display:flex;
        justify-content: center;
        width:100%;
        font-family: 'Open Sans', sans-serif;
    }

    .menu__item a {
        display:block;
        text-transform: uppercase;
        font-weight:400;
        background: #cc1540;
        color:#fff;
        font-size: 1rem;
        font-family: 'Open Sans',sans-serif;
    }
    .menu__item--mega-parent{
        height:54px;
        flex:1;
        display: inline-block;
    }
    .menu__item--mega-parent > a {
        height:inherit;
        line-height: 54px;
        text-align: center;
        font-weight:600;
        border-left:1px solid #cc1540;
        pointer-events: none;
        font-size: 16px;
    }
    .menu__item--mega-parent:last-child > a {
        border-right:1px solid #cc1540;
    }
    .menu--mega-child a {
        border-top:1px solid #8B072B;
        padding:.25rem 0 .25rem .5rem;
        text-transform: capitalize;
    }
    .menu--mega-child {
        max-height:0px;
        overflow: hidden;
        transition: all .3s;
    }
    .mega-active .menu--mega-child {
        max-height: 600px;
    }
    .show-for-large {
        display: inline-block;
    }
    .menu__item--mega-parent.mega-active a {
        background: #8B072B;
    }
    .mega-active .menu__item--mega-child a {
        background: #cc1540;
    }
    .mega-active .menu__item--mega-child a:hover {
        background: #8B072B;
    }

}

@media (min-width:1279px){

    .menu--mega {
        width:80%;
    }

}

@media (min-width:1399px){

    .menu--mega {
        width:70%;
    }

}

@media (min-width:1599px){

    .menu--mega {
        width:65%;
    }

}



#page {
    overflow-x: hidden;
}

div.module-search-flyout-box {
    position: relative;
    background: #fff;
    height: 1.5em;
    width: 0em;
    min-width: .5em;
    padding-right: 1em;
    overflow: visible;
}

span.module-search-flyout-trigger {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    display: block;
    width: 1.5em;
    height: 1.5em;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAACXBIWXMAAAsSAAALEgHS3X78AAAAt0lEQVQoz7WTsRHDMAhF1aT3CBkhl0k8gkbICBpBI9BlDY/gUbQBgbtPjlMgsYsUv5J4IP5XYeaiel7uVxGJhoihXVTtTiQrrijsCnLQFZBNtIQAdB5ZJy0EpGcAyg4nyPDTeUB4EEC0UYsA/KsYgPY3gC5oPQAILTUL98wmb/O3HGwZxGWkRZN6mzoukr0X0OGm1HTSB2CKc3Oqk40WcbJpyxEHHOQx/ZPlFMDt5A05DQDkht2MF0hWSUrScDLPAAAAAElFTkSuQmCC") no-repeat center center;
    cursor: pointer;
    border: none;
}

div.module-search-flyout-slide {
    position: relative;
    width: 0;
    height: 2em;
    max-width: 20em;
    top: 0;
    left: 0;
    -webkit-transition: all .25s;
    transition: all .25s;
    overflow: hidden;
    -webkit-box-shadow: 0px 8px 24px -8px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 8px 24px -8px rgba(0, 0, 0, 0.8);
}

div.module-search-flyout-slide.search-flyout-active {
    color: magenta;
    width: 15em;
    height: 3.375em;
    left: -13.5em;
    top: 2em;
    margin-right: -1em;
    -webkit-transition: all .5s;
    transition: all .5s;
    display: block;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
}

input.search-box-input {
    position: absolute;
    top: 0;
    left: 1.25em;
    width: calc(100% - 4em);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 .25em;
    margin: 16px 0 0 0;
    height: 24px;
    border: none;
    border: 1px solid #ccc;
    border-right: none;
    background: transparent;
}

input.search-box-submit {
    position: absolute;
    right: 1em;
    z-index: 3;
    display: block;
    width: 2em;
    height: 24px;
    margin: 16px 0 0 0;
    padding: .5em;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAACXBIWXMAAAsSAAALEgHS3X78AAAAt0lEQVQoz7WTsRHDMAhF1aT3CBkhl0k8gkbICBpBI9BlDY/gUbQBgbtPjlMgsYsUv5J4IP5XYeaiel7uVxGJhoihXVTtTiQrrijsCnLQFZBNtIQAdB5ZJy0EpGcAyg4nyPDTeUB4EEC0UYsA/KsYgPY3gC5oPQAILTUL98wmb/O3HGwZxGWkRZN6mzoukr0X0OGm1HTSB2CKc3Oqk40WcbJpyxEHHOQx/ZPlFMDt5A05DQDkht2MF0hWSUrScDLPAAAAAElFTkSuQmCC") no-repeat center center;
    color: transparent;
    border: 1px solid #ccc;
    border-radius: 0px;
}
/*# sourceMappingURL=search-flyout.css.map */
/*******************************************************************HEADER_TOP*********************************************************************************************************/
/*HEADER_TOP*/
.front #intro-wrapper .video-banner{
    position: absolute!important;
    width: 100%;
    height: 100%;
    top: 94px;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
}

.content-button-video {
    position: absolute!important;
    bottom: 0;
    right: 0;
}

.content-button-video .button-video {
    background: transparent;
    border: none;
}

.content-button-video .button-video img{
    width: 45px;
    height: 45px;
}

.box-shadow-mega-menu {
    content: '';
    position: absolute;
    top: 0;
    left: -50%;
    right: 0;
    bottom: 0;
    box-shadow: 0 30px 60px -20px rgba(0,0,0,0.30);
    width: 1000%;
    z-index: -1;
}

#intro-wrapper {
    position: relative!important;
}

.not-front .video-banner{
    display: none!important;
}

.video-banner::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.20);
    content: '';
}

#intro-wrapper .video-banner .video-top {
    display: block;
    border: none;
}

#intro-wrapper #header-wrapper #header-top{
    height: auto;
}

.border-button-gray {
    border: 1px solid #E0E0E0;
    margin: 0 11px;
    margin-left: 0;
    padding-top: 3px!Important;
    padding-bottom: 3px!Important;
}

.front.page-node-3116 #intro-wrapper > div {
    z-index: 0!important;
}

#intro-wrapper #header-wrapper #header-top #header-top-white {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 15px 0px !important;
    background-color: #fff;
    z-index: 1;
    position: relative;
}

#intro-wrapper #header-wrapper #header-top #header-top-white #header-top-container #header-title {
    margin-top: 0;
    position: relative;
    top: 0;
}

#intro-wrapper #header-wrapper #header-top #header-top-white #header-top-container {
    margin: 0!important;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header {
    position: relative;
    top: 0;
    align-items: center;
    justify-content: end;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header.button-black a {
    background: #1a1919;
    margin: 0 4px;
    padding: 4px 5px!important;
    display: block;
    text-transform: uppercase;
    font-size: 16px!Important;
    font-family: 'Open Sans',sans-serif;
    line-height: 1.5;
    color: #fff!important;
    width: 102px;
    text-align: center;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header.button-black a:hover   {
    background: #cc1540;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header .mycwu-dropdown:hover ul {
    z-index: 3;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header .mycwu-dropdown ul {
    z-index: 3;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header a {
    border-right: none!important;
    font-family: 'Open Sans',sans-serif;
    padding: 1px 20px;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header .last #module-search-flyout {
    width: 100%;
    padding-right: 0;
    height: 100%;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header .last #module-search-flyout #module-search-flyout-slide {
    left: 0;
    top: 0;
    margin-right: 10px;
    height: 28px;
    border-radius: 0px;
    box-shadow: none;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header .last #module-search-flyout #module-search-flyout-slide #search-box-form #search-box-input {
    margin-top: 0;
    left: 0;
    width: calc(100% - 2.5em);
    border: none;
    height: 28px;
    padding-left: 12px;
    font-size: 16px;
    color: #1A1919;
    line-height: 20px;
    font-family: 'Open Sans',sans-serif;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header .last #module-search-flyout #module-search-flyout-slide #search-box-form #search-box-input::placeholder {
    opacity: 0.3;
}

#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right #menu-header .last #module-search-flyout #module-search-flyout-slide #search-box-form #search-box-submit {
    margin-top: 0;
    width: 2.5em;
    right: 0;
    border: none;
    height: 30px;
    background: url(../img/search-new.svg) no-repeat center center;
}

.logo-desktop a {
    position: relative!important;
    top: 0!important;
    padding: 0!important;
}

.logo-desktop img{
    max-width: 100%;
}

.content-banner {
    max-width: 80%!important;
    margin: 10% auto 0 auto!important;
    position: relative!important;
}

.content-banner h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 35px;
    font-weight: 800;
    line-height: 1.08;
    letter-spacing: -2px;
    color: #fff;
    max-width: 500px;
    text-align: left;
    margin-bottom: 20px!Important;
    text-transform: none;
}

.content-banner p {
    font-family: 'Open Sans',sans-serif;
    width: 400px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    color: #fff;
    text-align: left;
    max-width: 100%;
}

.wrap-button-banner {
    max-width: 80%!important;
    margin: auto!important;
    justify-content: start!important;
    margin-bottom: 45px!important;
    padding-top: 30px!important;
    position: relative!important;
}

.wrap-button-banner a.button {
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    text-align: center!important;
    color: #000!important;
    margin: 0 8px 0 0!important;
    padding: 11px 16px;
    background-color: #fff;
    width: auto!important;
    min-width: 78px!important;
    font-weight: normal!important;
    border-radius: 0;
    margin-bottom: 15px!Important;
}

.wrap-button-banner a.button:hover {
    background: #cc1540!important;
    border: 0;
    color: #fff!important;
}

/*NEW STYLE MENU*/
#intro-wrapper #header-wrapper #header-top #header-top-white .menu-top-right {
    display: inline-grid;
    margin: 0 8%;
    margin-left: 0;
    min-width: 600px;
}
.menu--mega.grid-x {
    position: relative;
}

.menu--mega .large-2 {
    width: 16.66667%;
}

.menu--mega .parent-menu .wrap-menu-text {
    display: none;
    pointer-events: none;
    background: #1a1919;
    color: white;
    position: absolute;
    top: 58px;
    left: 0;
    right: 0;
    bottom: 0;
    height: 230px;
    padding: 15px;
    padding-top: 40px;
    padding-bottom: 70px;
}
.menu--mega .parent-menu .wrap-menu-text:before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #1a1919;
}
.menu--mega .parent-menu .wrap-menu-text:after {
    content: '';
    position: absolute;
    top: 0;
    right: -100%;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #1a1919;
}
.menu--mega .parent-menu .wrap-menu-text .text-menu {
    max-width: 370px;
}
.menu--mega .parent-menu .wrap-menu-text .text-menu .text-title-menu {
    font-size: 40px;
    font-weight: 800;
    letter-spacing: -1px;
    margin-bottom: 5px;
    color: white;
}
.menu--mega .parent-menu .wrap-menu-text .text-menu .text-title-menu img {
    padding-left: 15px;
    width: 22px;
    height: 14px;
    top: -4px;
    position: relative;
}
.menu--mega .parent-menu .wrap-menu-text .text-menu .text-title-menu:hover {
    text-decoration: underline;
}
.menu--mega .parent-menu .wrap-menu-text .text-menu .text-content-menu {
    font-weight: 300;
    padding-top: 3px;
    margin-bottom: 10px;
}
.menu--mega .parent-menu .wrap-menu-text .wrap-menu {
    width: 100%;
    display: flex;
    justify-content: space-between;
    max-width: 775px;
}
.menu--mega .parent-menu .wrap-menu-text .wrap-menu .child-menu {
    list-style: none;
    margin-left: 0;
    padding-left: 70px;
    padding-right: 0;
    width: 100%;
}
.menu--mega .parent-menu .wrap-menu-text .wrap-menu .child-menu .menu__item a {
    border-left: none;
    border-right: none;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    background: transparent;
    border-top: 0;
    border-bottom: 1px solid #ffffff26;
    justify-content: start;
    padding: 12px;
    padding-left: 0;
    text-transform: capitalize;
    font-weight: normal;
    width: 100%;
    max-width: 330px;
}

.menu--mega .parent-menu.active .wrap-menu-text,
.menu--mega .parent-menu:hover .wrap-menu-text {
    pointer-events: all;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.menu--mega .parent-menu.active,
.menu--mega .parent-menu:hover .parent {
    background-color: #1a1919;
}
.menu--mega .parent-menu .parent {
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    padding: 18px 32px;
    color: #fff;
}
.menu--mega .parent-menu .parent:hover {
    background-color: #1a1919;
}

@media (min-width: 768px) {
    #intro-wrapper .video-banner .video-top {
        width: auto;
    }

    .content-banner h1 {
        font-size: 65px;
    }
}

@media (min-width: 1024px) {
    #intro-wrapper #header-wrapper #header-top #header-top-white #header-top-container {
        margin-left: 8%!important;
    }


    .front #intro-wrapper .video-banner{
        top: 174px;
    }

    #intro-wrapper .video-banner .video-top {
        width: 111%;
    }

    .wrap-button-banner {
        margin-bottom: 100px!important;
    }
}

/********************************************************************MOBILE STYLE*********************************************************************************/
.pushNav {
    width: 100%;
    right: -100%;
}

ul.pushNav {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.pushNav {
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 100;
    overflow: hidden;
    background: #2e2f35;
    transition: ease-in-out 0.5s;
}
.pushNav hr {
    border: 1px solid #555;
}

.pushNav, .pushNav a {
    font-size: 1em;
    font-family: 'Open Sans',sans-serif;
    font-weight: 100;
    color: #fff!important;
    text-decoration: none!important;
}

.pushNavIsOpen {
    overflow: auto;
    height: 100%;
}

.js-topPushNav.isOpen, .pushNav_level.isOpen {
    right: 0;
}

.js-topPushNav.isOpen {
    overflow-y: scroll;
}

.closeLevel, .openLevel {
    cursor: pointer;
}

.openLevel, .closeLevel, .pushNav a {
    padding: 1em 0;
    display: block;
    padding: 10px 0px;
    transition: color 0.4s ease-in-out;
}
.openLevel:hover, .closeLevel:hover, .pushNav a:hover {
    color: #cc1540;
}

.openLevel.side-1:hover {
    color: #1e1e24;
}

.hdg {
    background-color: transparent;
    border-bottom: none!important;
    margin-bottom: 30px!important;
}

.closeLevel, closelevel > i {
    font-size: 1em;
    /*color: #a5a5a4;*/
    color: #fff;
}

.burger i {
    font-size: 1.5em;
    color: black;
}

.screen {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.pushNavIsOpen .screen {
    height: 100%;
    opacity: 1;
}

.fa {
    display: inline;
    padding: 5px;
}

.wrapper-humberger {
    position: absolute;
    width: auto;
    height: auto;
    z-index: 9;
    right: 10px;
    top: 25px;
}

nav .menu--bottom {
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
}

nav .menu--bottom .apply {
    width: 200px;
    padding-bottom: 20px;
    margin: 0 auto;
}

nav .menu--bottom .apply a{
    display: block!important;
}

nav ul.top-menus{
    background: #cc1540;
    color: white;
    text-decoration: none;
    list-style: none;
    margin-left: 0;
    padding-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

nav .openLevel.js-openLevel {
    width: auto;
    display: flex;
    padding: 10px 0px;
    justify-content: space-between;
}

nav .openLevel.js-openLevel.side-1 {
    padding: 10px 20px;
}

nav .pushNav_level .parent{
    border-bottom: 1px solid #fff2;
    width: 94%;
    margin: 0 auto;
}

nav .pushNav_level li{
    border-bottom: 1px solid #fff2;
    width: 94%;
    margin: 0 auto;
}

nav ul.text-center-link {
    background: white;
    color: black;
    text-decoration: none;
    list-style: none;
    margin-left: 0;
    padding-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

nav ul.text-center-link .text-center a{
    color: black!important;
    padding: 8px;
}

nav .js-topPushNav {
    background-color: white;
}

nav .fa-home {
    color: #cc1540;
}

nav .js-closeLevelTop {
    background-color: #fff;
    right: 2%;
    position: relative;
}

nav .js-closeLevelTop:hover {
    background-color: #fff;
}

nav #module-search-flyout {
    padding-top: 0px;
    padding-bottom: 25px;
}

nav #module-search-flyout-slide {
    margin: 0 auto;
    max-width: 95%;
    color: magenta;
    transition: all .5s;
    display: block;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    left: 0;
    top: 0;
    width: 100%;
    box-shadow: none;
    height: 28px;
    position: relative;
}

nav .top-nav-side {
    display: flex;
    justify-content: space-between;
}

nav .top-nav__home {
    width: auto;
}

nav .top-nav__link:hover {
    background: transparent;
}

nav .fa-close {
    font-size: 1.5em;
    color: black;
    top: 16px;
    position: relative;
}

nav .button-black a {
    background: #1a1919;
    margin: 0 10px;
    padding: 5px 20px !important;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5 !important;
    color: #fff !important;
    height: auto !important;
}

.text-center {
    text-align: center;
}

nav .top-nav__home .top-nav__link {
    padding: 1.5rem 1rem!important;
    line-height: 0;

}

nav .top-nav__home .top-nav__link img {
    position: relative;
    max-width: 240px;
}

nav .module-search-flyout-slide {
    color: magenta;
    transition: all .5s;
    display: block;
    background: #fff;
    border: 1px solid #ccc;
    max-width: 20em;
    left: 0;
    top: 0;
    margin-right: 10px;
    border-radius: 0px;
    width: 100%;
    box-shadow: none;
    height: 28px;

}

nav #search-box-form {
    display: flex;
}

nav .search-box-input {
    top: 0!important;
    box-sizing: border-box!important;
    padding: 0 0 0 13px!important;
    margin: 16px 0 0 0!important;
    border-right: none!important;
    background: transparent!important;
    margin-top: 0!important;
    left: 0!important;
    width: calc(100% - 2.5em)!important;
    border: none!important;
    height: 28px!important;
}

#panel-programs {
    z-index: 0;
}

nav .search-box-submit {
    margin-top: 0!important;
    width: 2.5em!important;
    right: 0!important;
    border: none!important;
    height: 30px!important;
    z-index: 3!important;
    display: block!important;
    padding: 0.5em!important;
    background: url(../img/search-new.svg) no-repeat center center!important;
    color: transparent!important;
    border-radius: 0px!important;
}

nav .menu--bottom.button-black a {
    background: #1a1919;
    margin: 0 10px;
    padding: 5px 20px !important;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5 !important;
    color: #fff !important;
    height: auto !important;
    display: block;
}

nav .menu--bottom.button-black a:hover {
    background: #cc1540;
}

nav .menu--bottom.button-black {
    justify-content: end;
    padding-top: 18px;
}

#header-wrapper .mega-menu-wrap,
#header-wrapper #header-top #header-top-white .menu-top-right #menu-header {
    display: none!important;
}

.logo-desktop {
    line-height: 0;
    padding: 1.5rem 1rem;
}

.logo-desktop img {
    position: relative;
    max-width: 240px;
}

#intro-wrapper #header-wrapper #header-top #header-top-white {
    padding: 0 !important;
}

@media screen and (min-width: 1024px) {
    .logo-desktop {
        padding: 28px 15px;
    }

    .logo-desktop img {
        max-width: 100%;
        width: 310px;
        height: 60px;
    }

    #header-wrapper .mega-menu-wrap {
        display: block!important;
    }

    #header-wrapper #header-top #header-top-white .menu-top-right #menu-header {
        display: flex!important;
    }

    #header-wrapper #header-top #header-top-white .menu-top-right .top-nav{
        display: none;
    }
}

/*POPUP DEGREE*/
body.popup-show {
    overflow: hidden;
}


.modal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 0%, 0.7);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
}

.modal-wrapper {
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    width: 100%;
    background-color: #fff;
    height: 100%;
    overflow-y: scroll;
}

.modal-transition {
    transition: all 0.6s 0.12s;
    transform: translateX(100%);
    opacity: 0;
}

.modal.is-visible .modal-transition {
    transform: translateX(0);
    opacity: 1;
    right: 0;
    box-shadow: -16px 0 40px rgba(0,0,0,0.2);
}

.modal-header {
    position: relative;
    background-color: #1a1919;
}

.modal-header p {
    opacity: 0.6;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    color: #fff;
}

#wrapper .modal-header .wrap-header-top {
    padding: 50px 20px;
    position: relative;
    overflow: hidden;
}

#wrapper .modal-header .wrap-header-top:before {
    content: " ";
    position: absolute;
    width: 100%;
    right: -35px;
    bottom: 0;
    height: 100%;
    z-index: 0;
    border-radius: 0;
    background: url(../img/watermark.svg) no-repeat;
    background-position: right bottom -110px;
}

#wrapper .close{
    position: absolute;
    background: rgba(140, 135, 140, 0.30);
    border: none;
    width: 52px;
    height: 52px;
    border-radius: 100px;
    top: 16px;
    right: 16px;
    color: white;
    font-size: 26px;
    font-weight: 100;
    cursor: pointer;
    z-index: 100;
}

#wrapper .modal-header .wrap-title-modal {
    max-width: 860px;
}


#wrapper .modal-header h2.modal-title {
    color: white;
    font-size: 56px;
    font-weight: 800;
    line-height: 1.07;
    letter-spacing: -1.6px;
    text-transform: unset;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    z-index: 1;
    position: relative;
    display: inline;
}

#wrapper .modal-header h2.modal-title .arrow-title-modal {
    width: 33px;
    height: 33px;
    background: transparent;
    border-radius: 100px;
    margin-left: 20px;
    border: 1px solid white;
    padding: 5px;
    top: 3px;
    position: relative;
    cursor: pointer;
    z-index: 100;
}

.nav-tabs {
    margin: 0!important;
    list-style: none;
    display: flex;
    background: #2b292a;
    padding-left: 5px;
    position: relative;
    z-index: 999;
}

#wrapper .modal-body {
    display: block;
    padding: 20px;
}


@media screen and (min-width: 767px) {
    .modal-wrapper {
        width: 85%;
    }

    #wrapper .modal-header .wrap-header-top {
        padding: 128px 100px 48px 64px;
    }

    .nav-tabs {
        padding-left: 40px;
    }

    #wrapper .modal-body {
        padding: 64px;
    }
}

@media screen and (min-width: 1199px) {
    .modal-wrapper {
        width: 60%;
    }
}

/*tab*/

#content .nav-tabs li {
    padding: 0;
}

#content .nav-tabs li.active a{
    opacity: 1;
}

.nav-tabs li a {
    position: relative;
    padding: 24px 0;
    margin: 0 25px;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    opacity: 0.5;
}

.nav-tabs li.active a:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 10px;
    background: #cc1540;
    left: 0;
}

.tab-content div:not(:first-child) {
    display: none;
}
/*CLOSE*/

.modal.in .modal-dialog {
    margin-right: 0;
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    max-width: 60%;
}

.modal-content {
    height: 100%;
    border: none;
    border-radius: 0px;
}

/*Modal-Body*/
#wrapper .modal-body .tab-content {
    width: 100%;
}

#wrapper .modal-body .tab-content .wrapper-icon{
    justify-content: space-between;
}

#wrapper .modal-body .tab-content .wrapper-icon .field-career-opportunity {
    width: 100px;
}

#wrapper .modal-body .tab-content .wrapper-icon .field-career-opportunity .career-opportunity-link {
    font-size: 14px;
}

#wrapper .modal-body .tab-content .wrapper-icon .field-career-opportunity .career-opportunity-link .career-opportunity-img {
    margin-bottom: 0;
}

#wrapper .modal-body .tab-content .wrapper-icon .field-career-opportunity .career-opportunity-link .career-opportunity-label {
    margin-bottom: 0;
}

#wrapper .modal-body .content-contact {
    width: 100%;
}

#wrapper .modal-body h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: -0.8px;
    color: #1a1919;
    padding-bottom: 0;
}

.modal-body p {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5;
    color: #1a1919;
    margin-bottom: 15px;
}

#content .modal-body .content-contact h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    color: #8b868a;
    padding-bottom: 5px;
    margin-top: 48px;
}

#content .modal-body .content-contact p.bold-underline{
    font-weight: 800;
    text-decoration: underline;
}

#content .modal-body .content-contact p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: -0.3px;
    color: #1a1919;
    margin: 0;
}

#content .modal-body .content-contact .btn-apply-modal {
    width: 184px;
    height: 52px;
    background-color: #cc1540;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 60%;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.right.fade .modal-dialog {
    right: -60%;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

.modal-wrapper::-webkit-scrollbar {
    width: 0;               /* width of the entire scrollbar */
}

.modal-wrapper::-webkit-scrollbar-track {
    background: transparent;        /* color of the tracking area */
}

.modal-wrapper::-webkit-scrollbar-thumb {
    background-color: #d8d8d8;    /* color of the scroll thumb */
    border-radius: 10px;       /* roundness of the scroll thumb */
    border: 3px solid white;  /* creates padding around scroll thumb */
}

/*SEARCH DEGREE STYLE*/
#block-views-degree-drawer-s360-block,
.header-collom-s360 {
    padding: 0 16px;
}

.degree-search-section {
    padding: 50px 16px;
    background-color: #f5f5f5;
}

.wrapper-filter {
    display: block;
    justify-content: space-between;
    position: relative;
    height: 100%;

}

.degree-search-section .wrapper-checkbox{
    display: block;
    border-bottom: 1px solid #1a1919;
    padding-bottom: 10px;
}

.degree-search-section .wrapper-checkbox input{
    position: absolute;
    z-index: -1;
}

.degree-search-section .wrapper-checkbox label {
    position: relative;
    margin-right: 8px;
}

.degree-search-section .wrapper-checkbox label:focus-within {
    outline: 1px solid black;
    border-radius: 3px;
}

.degree-search-section .wrapper-checkbox label span{
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    display: block;
    padding: 15px 32px;
    text-align: center;
    color: #1a1919;
    background: white;
    border: 1px solid #1a1919;
    transition: all .5s;
    cursor: pointer;
}

.degree-search-section .wrapper-checkbox label input:checked + span {
    background-color: #1a1919;
    color: white;
    padding-right: 45px;
}

.degree-search-section .wrapper-checkbox label input:checked + span:before {
    content: "\2715";
    position: absolute;
    right: 10px;
    top: 10px;
    bottom: 0;
    font-size: 23px;
    font-weight: 100;
}

.degree-search-section .wrapper-search {
    display: block;
    width: 100%;
    padding-top: 10px;
    margin: 0 auto;
}

.degree-search-section .wrapper-search input#search-degree-input {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    height: 52px;
    color: #1a1919;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    border-radius: 0;
    border: solid 1px #000;
    /*outline: none;*/
}

.degree-search-section .wrapper-search button.search-now {
    display: block;
    background-color: #1a1919;
    padding: 16px 41px;
    text-align: center;
    color: white;
    margin: 20px 0;
    border: 0;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
}

.degree-search-section .wrapper-search button.button-clear {
    background: none;
    min-width: 115px;
    border: none;
    margin: 0 10px;
    cursor: pointer;
    opacity: 0.6;
    font-size: 16px;
    line-height: 1.25;
    color: #1a1919;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
}
@media screen and (min-width: 575px) {

    #wrapper .modal-body {
        display: flex;
    }

    #wrapper .modal-body .tab-content {
        width: 65%;
        padding-right: 50px;
    }

    #wrapper .modal-body .content-contact {
        width: 35%;
        padding-left: 50px;
    }

    .degree-search-section .wrapper-search button.search-now {
        margin: 0;
        margin-left: 8px;
    }

    .wrapper-filter .wrapper-checkbox{
        /*display: inline-flex;*/
        display: flex;
        border-bottom: 1px solid #1a1919;
        padding-bottom: 10px;
        width: 100%;
    }

    .degree-search-section .wrapper-search {
        display: inline-flex;
        width: 100%;
        padding-top: 10px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 997px) {
    .wrapper-filter{
        display: flex;
    }

    .wrapper-filter .wrapper-checkbox{
        border-right: 1px solid #1a1919;
        padding-right: 7px;
        padding-bottom: 0;
        border-bottom: 0;
        width: auto;
    }

    .degree-search-section .wrapper-search {
        margin-left: 15px;
        padding-top: 0;
    }

    degree-search-section .wrapper-search input#search-degree-input {
        max-width: 360px;
    }
}

/*LIST DEGREE FRONTEND VIEW*/

.degree-search-section .wrapper-filter,
.header-collom-s360,
.pagination-number,
.degree-list-s360 {
    max-width: 1200px;
    margin: 0 auto;
}

.degree-list-s360 .views-row {
    display: flex;
    border-bottom: 1px solid rgba(26, 25, 25, 0.30);
    padding: 15px 0;
    align-items: center;
}

.header-collom-s360 .views-row {
    display: flex;
    border-bottom: 3px solid rgb(0 0 0);
    padding: 24px 0;
    align-items: center;
}

.header-collom-s360 .views-row .views-label {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.25;
    color: #1a1919;
    text-transform: uppercase;
}

.header-collom-s360 .views-row .views-field.views-field-nothing,
.degree-list-s360 .views-row .views-field-title {
    width: 65%;
}

.degree-list-s360 .views-row .field-name-field-degree-type,
.degree-list-s360 .views-row .field-name-field-related-programs-link{
    width: 35%;
}

.degree-list-s360 .views-row .field-name-field-related-programs-link{
    text-align: left;
}

.degree-list-s360 .views-row .field-name-field-related-programs-link a {
    font-family: 'Open Sans', sans-serif;
    color: #1a1919;
    cursor: auto;
}

.degree-list-s360 .views-row .views-field a {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: -0.8px;
    color: #1a1919;
    transition: all .5s;
}

.degree-list-s360 .views-row .views-field a:hover {
    color: #CC1540;
}

.degree-list-s360 .views-row .field-name-field-related-programs-link .field-item,
.degree-list-s360 .views-row .field-name-field-degree-type .field-item {
    font-family: 'Open Sans', sans-serif;
    color: #1a1919;
}

@media screen and (min-width:767px) {
    .degree-list-s360 .views-row {
        padding: 24px 0;
    }

    .degree-list-s360 .views-row .views-field a {
        font-size: 24px;
        line-height: 1.5;
    }
}

/*Pagination CSS*/
#page_navigation {
    clear:both;
    margin: 80px 0;
    width: 100%;
    text-align: center;
}
#page_navigation a{
    padding: 10px 10px;
    min-width: 22px;
    min-height: 22px;
    display: inline-block;
    text-decoration: none;
    color: #666666;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}
.active_page{
    background: transparent;
    color: #1a1919 !important;
    border: 1px solid #1a1919;
    border-radius: 100px;
}


/*BLOCK_HIDEN*/
#block-views-degree-drawer-s360-block-1,
#block-views-degree-drawer-s360-block-2,
#block-views-degree-drawer-s360-block-3
{
    display: none;
}

/*BLOCK_Degree List Hiden Program Type*/
.degree-list-s360 .views-row .lable-programs {
    display: none;
}

.mb-0 {
    margin-bottom: 0;
}


/*BANNER STYLE */
#content .banner-inner {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding-top: 111px;
    padding-bottom: 135px;
}

.banner-inner  .view-sp-ua-hero {
    max-width: 660px;
    padding-left: 16px;
    box-sizing: border-box;
}

.banner-inner .view-sp-ua-hero .views-field-title .field-content {
    margin-bottom: 35px!important;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 65px!important;
    font-weight: 800 !important;
    line-height: 1.08 !important;
    letter-spacing: -2px;
    color: #fff!important;
    text-transform: none !important;
    border: none!important;
    text-align: left;
    padding: 0!important;
    width: 100%!important;
}

.banner-inner .view-sp-ua-hero .views-field-field-description {
    margin: 0;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 1.5 !important;
    color: #fff;
    text-transform: none;
}

.page-node-2975 #block-system-main {
    display: none;
}

.degree-list-s360 .views-row.search-not-res {
    display: none!important;
}

.no-res-text {
    display: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: -0.8px;
    color: #1a1919;
    text-align: center;
    margin-top: 40px;
}

.mycwu-dropdown ul {
    padding-top: 0;
    transition-delay: unset;
    transition: all 0.5s linear;
    top: 40px;
}

.mycwu-dropdown:hover ul {
    transition: all 0.5s linear;
    transition-delay: unset;
}

.under-line-animation-red {
    background-image: linear-gradient(#cc1540, #cc1540);
    background-position: 0 100%;
    background-size: 0% 5px;
    background-repeat: no-repeat;
    transition: background-size 0.3s, background-position 0s 0.3s;
}

.under-line-animation-red:hover{
    background-position: 100% 100%;
    background-size: 100% 5px;
}

.degree-list-s360 .views-field-nid .field-content,
#header-bot {
    display: none;
}

.pushNav::-webkit-scrollbar {
    width: 3px;
}

.pushNav::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
}
.views-field views-field-nid {
    display: none;
}